## ros-indigo-hakuto 0.1.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(hakuto)
find_package(catkin REQUIRED)
catkin_metapackage()
