=== debian/control ===
Source: ros-indigo-hakuto
Section: misc
Priority: extra
Maintainer: TORK <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://wiki.ros.org/hakuto
Standards-Version: 3.9.2

Package: ros-indigo-hakuto
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-tetris-description, ros-indigo-tetris-gazebo, ros-indigo-tetris-launch
Description: ROS package suite for the lunar rovers at Hakuto project, a Google Lunar XPRIZE contender.
